 .S1 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:normal; text-decoration:none}
 .S111 {Font-Family:Arial; font-size:14pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S112 {Font-Family:Arial; font-size:14pt; color:#000000; margin:0px; font-weight:normal; text-decoration:none}
 .S113 {Font-Family:Arial; font-size:10pt; color:#999999; margin:0px; font-weight:bold; text-decoration:none}
 .S114 {Font-Family:Arial; font-size:10pt; color:#FFFFFF; margin:0px; font-weight:bold; text-decoration:none}
 .S115 {Font-Family:Arial; font-size:10pt; color:#666666; margin:0px; font-weight:bold; text-decoration:none}
 .S116 {Font-Family:Arial; font-size:8pt; color:#FFFFFF; margin:0px; font-weight:bold; text-decoration:none}
 .S117 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S118 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; font-weight:normal; text-decoration:none}
 .S120 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S121 {Font-Family:Arial; font-size:8pt; color:#999999; margin:0px; font-weight:bold; text-decoration:none}
 .S122 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:normal; text-decoration:none}
 .S123 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S124 {Font-Family:Arial; font-size:14pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S125 {Font-Family:Arial; font-size:10pt; color:#FFFFFF; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S126 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S127 {Font-Family:Arial; font-size:8pt; color:#FFFFFF; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S128 {Font-Family:Arial; font-size:14pt; color:#FFFFFF; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S129 {Font-Family:Arial; font-size:10pt; color:#999999; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S130 {Font-Family:Arial; font-size:8pt; color:#999999; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S131 {Font-Family:Arial; font-size:8pt; color:#999999; margin:0px; font-weight:normal; text-decoration:none}
 .S132 {Font-Family:Arial; font-size:8pt; color:#FFFFFF; margin:0px; font-weight:normal; text-decoration:none}
 .S133 {Font-Family:Arial; font-size:10pt; color:#999999; margin:0px; font-weight:normal; text-decoration:none}
 .S134 {Font-Family:Arial; font-size:32pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:normal; text-decoration:none}
 .S135 {Font-Family:Arial; font-size:32pt; color:#FFFFFF; margin:0px; text-transform:uppercase; font-weight:normal; text-decoration:none}
 .S136 {Font-Family:Arial; font-size:14pt; color:#FFFFFF; margin:0px; font-weight:bold; text-decoration:none}
 .S137 {Font-Family:Arial; font-size:12pt; color:#FFFFFF; margin:0px; font-weight:bold; text-decoration:none}
 .S138 {Font-Family:Arial; font-size:12pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S139 {Font-Family:Arial; font-size:7pt; color:#000000; margin:0px; font-weight:normal; text-decoration:none}
 .S140 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:bold; text-decoration:underline}
 .S148 {Font-Family:Arial; font-size:10pt; color:#666666; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S142 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S143 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S144 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; text-transform:uppercase; font-weight:bold; text-decoration:none}
 .S145 {Font-Family:Arial; font-size:10pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S146 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S147 {Font-Family:Arial; font-size:8pt; color:#000000; margin:0px; font-weight:bold; text-decoration:none}
 .S149 {Font-Family:Arial; font-size:10pt; color:#FFFFFF; margin:0px; font-weight:normal; text-decoration:none}
 .S141 {Font-Family:Arial; font-size:10pt; color:#D90000; margin:0px; font-weight:bold; text-decoration:none}
 .S150 {Font-Family:Arial; font-size:12pt; color:#D90000; margin:0px; font-weight:bold; text-decoration:none}
